ruby-will-paginate_3.1.6-1_all.deb


Advertisement

Description

ruby-will-paginate - Pagination for Rails

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: ruby-will-paginate
Package version: 3.1.6
Package release: 1
Package architecture: all
Package type: deb
Installed size: 83 B
Download size: 17.96 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: ruby-will-paginate

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ruby-will-paginate deb package:
      # sudo apt-get install ruby-will-paginate

    Changelog

    2017-09-08 - Sruthi Chandran <srud@disroot.org> ruby-will-paginate (3.1.6-1) unstable; urgency=medium * Team upload * New upstream release

    2016-11-13 - Abhijith PA <abhijith@openmailbox.org> ruby-will-paginate (3.1.5-1) unstable; urgency=medium * Team upload * New upstream release * Bumps Standard Version to 3.9.8

    2016-03-07 - Abhijith PA <abhijith@openmailbox.org> ruby-will-paginate (3.1.0-1) unstable; urgency=medium * Team upload * New upstream release

    2015-04-28 - Pirate Praveen <praveen@debian.org> ruby-will-paginate (3.0.7-2) unstable; urgency=medium * Team upload. * Re-upload to unstable.

    2014-11-21 - Pirate Praveen <praveen@debian.org> ruby-will-paginate (3.0.7-1) experimental; urgency=medium * Team upload. * New upstream release. * Bump standards vrsion to 3.9.6 (no changes). * Update debian/copyright.

    2014-01-06 - Christian Hofstaedtler <zeha@debian.org> ruby-will-paginate (3.0.5-1) unstable; urgency=medium * Team upload. [ Cédric Boutillier ] * use canonical URI in Vcs-* fields * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format field [ Christian Hofstaedtler ] * Drop transitional packages * Update (Build-)Depends for ruby2.0, drop ruby1.8 * Bump Standards-Version to 3.9.5 (no changes) * New upstream release, fixing CVE-2013-6459 (Closes: #733209)

    2012-06-30 - Antonio Terceiro <terceiro@debian.org> ruby-will-paginate (3.0.3-1) unstable; urgency=low * Team upload. * New upstream release. * Bump Standards-Version to 3.9.3; no changes needed. * Bump build dependency on gem2deb to >= 0.3.0~ * Use Breaks: instead of Conflicts: for transitional packages.

    2012-01-16 - Gunnar Wolf <gwolf@debian.org> ruby-will-paginate (3.0.2-1) unstable; urgency=low * New upstream release * Set priority:extra to generated transitional packages

    2011-05-09 - Gunnar Wolf <gwolf@debian.org> ruby-will-paginate (2.3.15-1) unstable; urgency=low * Repackated using the new gem2deb infrastructure

    2010-01-20 - Gunnar Wolf <gwolf@debian.org> libwill-paginate-ruby (2.3.12-1) unstable; urgency=low * New upstream release * Standards-version 3.8.2→3.8.3 (no changes needed)

    Advertisement
    Advertisement